import { Endian, createWriter } from "bufferstuff";
import { Packet } from "./enum/Packet";

export default abstract class Constants {
	public static DEBUG_MODE = true;
	public static KEEPALIVE_PACKET = createWriter(Endian.LE, 1).writeUByte(Packet.KeepAlive).toBuffer();
}